*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    font-weight: bold;
}
body{
    width: 100%;
    height:100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(./image/background.jpg);
    background-size: cover;
}
.calculator{
    padding: 20px;
    border: 2px solid #000;
    border-radius: 16px;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.8);
    background: rgba(0, 0, 0 ,0.5);
}
input{
    width: 320px;
    padding: 24px;
    margin: 10px;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4);
    font-size: 65px;
    text-align: right;
    color: #fff;
    border: solid 2px rgba(0,0,0,0.3);
    border-radius: 16px;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}
input::placeholder{
    color: #fff;
}
button{
    width: 60px;
    height: 60px;
    margin: 10px;
    color: #fff ;
    background: rgba(0, 0, 0 ,0.7);
    font-size: 24px;
    cursor: pointer;
    border: solid 1px rgba(255, 255, 255, 0.3);
    border-radius: 25px;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.2);
    box-shadow: rgba(0, 0, 0 ,0.5);
}
.ac, .del{
    font-size: 20px;
}
button:hover{
    color: #fff;
    background-color: orange;
}

.equalBtn{
    background-color: orange;
}

.operator{
    color: orange;
}